﻿body, td, th
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.tiledBackground {
    background-image: url(../Images/CERT.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
}
body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    background-color: #FDFDFD;
}
.header
{
    background-image: url(../Images/logo.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    height: 129px;
}
.header_text
{
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #015172;
}
.cert_text
{
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #015172;
}
.menu_left
{
    background-image: url(../Images/NavLeft.png);
    background-repeat: no-repeat;
    float: left;
}
.menu_right
{
    background-image: url(../Images/NavRight.png);
    background-repeat: no-repeat;
    float: right;
}
.menu_middle
{
    float: left;
    width: 100%;
    color: #FFFFFF;
    background-color: #056384;
    background-repeat: repeat;
}
.footer_text
{
    font-size: 10px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: Black;
}
.homePageText
{
    font-size: 14px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;;
    color: #015172;
}
.LoginMiddlebody
{
    background-image: url(../Images/SliderBG.png);
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    border : solid 1px #015172;
}

.MiddlebodyWrapper
{
   
    width: 99%;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    background-image:url(../images/SliderBG.png);
    
}
.MiddlebodyWrapperExceptHeader
{
   
    width: 99%;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    background-position:center;
    background-repeat:no-repeat;
    background-image:url(../images/watermark.png);
    
}
.MiddlebodyWrapperLogo
{
   
    width: 99%;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    display:block;
	overflow:auto;
	overflow-x:hidden; 
	background-image:url(../images/watermark.png);
	background-repeat:no-repeat;
	background-position:center ;
    
}
.loginBorder
{
    background-color: #f5f5f5;
    color: #24555E;
    padding: 5px;
    border: 1px solid #2E5B00;
}
.LogInTablePosition
{
    padding: 50px;
    padding-left: 70px;
}
.Logintext
{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #3A3A3A;
    font-weight: bold;
}
.menuText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}
.menuText:a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}
.menuText:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.smallbtn
{
    font-family: Arial, Helvetica, sans-serif;
    border: 0;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 13px;
    display: block;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    display: block;
    background-color: #015172;
}
.bigbtn
{
    font-family: Arial, Helvetica, sans-serif;
    border: 0;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 20px;
    display: block;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    display: block;
    background-color: forestgreen;
    width:150px;
}
.small-textbox{
width:70px;
height:20px;
border: 1px solid #000000;
padding-left:5px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}
.big-textbox
{
    width: 350px;
    height: 20px;
    border: 1px solid #000000;
    padding-left: 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.midium-textbox
{
    width: 150px;
    height: 20px;
    border: 1px solid #000000;
    padding-left: 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.small-textbox
{
    width: 80px;
    height: 20px;
    border: 1px solid #000000;
    padding-left: 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.midium-textarea{
width:150px;
height:200px;
border:1px solid #000000;
padding-left:5px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
height:80px;
}
.err_text_Login
{
    text-align: center;
    color: Red;
    font-size: 11px;
}

.red
{
  color:Red;
  font-size:11PX;
}

.err_text
{
  text-align: left; 
  padding-left: 50px;
  color: Red;  
  font-weight:normal;
  font-size: 14px;
}
.err_message
{
  text-align: left; 
  padding-left: 50px;
  color: Red;  
  font-weight:bold;
  font-size: 14px;
}
.success_text
{
  text-align: left; 
  padding-left: 50px;
  color: Green;
  font-weight:bold;
  font-size: 12px;
}
.LoginHeaderBorder
{
    background-color: #015172;
    color: #FFFFFF;
    padding:5px;
    font-weight:bold;
    font-size:13px;
}
.gridHeaderBg
{
    background-color: #0689B5;
    color: #FFFFFF;
    padding:5px;
    font-weight:bold;
    font-size:13px;

}
.firstline
{
    background-color: #FEEED8;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 6px;
    text-align: center;
    height: 25px;
}

.secondline
{
    background-color: #FDD197;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 6px;
    text-align: center;
    height: 27px;
}
.addHead {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #DFDEE2;
}
.addGridHead {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5284BD; text-align:center;	
}
.addGridHeadLeft {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5284BD;
}
.addGridHeadLeft2 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5284BD; padding-left:10px; padding-top:3px;
	padding-bottom:3px; font-weight:bold;
}
.addGridHeadLeft3 {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5284BD; padding-left:10px; padding-top:5px;
	padding-bottom:5px; font-weight:900;
}
.Bodytext
{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #3A3A3A;
    font-weight: bold;
}

/**************CSS MENU*********************** */
ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #1e7c9a;
    margin-left: 1px;
    white-space: nowrap;
}
ul li a:hover {
background: #3b3b3b;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a { background: #3b3b3b; }
li:hover li a:hover {
    background: #1e7c9a;
}
 /**************************************************************/